## dh-elpa 0.0.4

=== debian/changelog ===
dh-elpa (0.0.4) unstable; urgency=medium

  * Fix postinst bug: s/mkdir/mkdir -p/

 -- David Bremner <bremner@debian.org>  Thu, 20 Aug 2015 11:24:54 +0200

dh-elpa (0.0.3) unstable; urgency=medium

  * Switch to team maintenance
  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Thu, 20 Aug 2015 09:47:48 +0200

dh-elpa (0.0.2) experimental; urgency=medium

  * Clean up temporary directory
  * By default install emacsen-common helper scripts to do byte
    compilation and removal. It's the responsibility of packages
    build-depending on dh-elpa to depend on emacsen-common unless they use
    the no-byte-compile flag.

 -- David Bremner <bremner@debian.org>  Fri, 17 Jul 2015 19:03:42 +0200

dh-elpa (0.0.1) experimental; urgency=medium

  * Initial upload, early adopters only.

 -- David Bremner <bremner@debian.org>  Sat, 11 Jul 2015 15:24:57 +0200
