=== debian/control ===
Source: dh-elpa
Section: devel
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends:  debhelper (>=9),
		emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~)
Standards-Version: 3.9.6

Package: dh-elpa
Architecture: all
Depends: ${misc:Depends}, emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~)
Description: Debian helper tools for packaging emacs lisp extensions
 This package provides a helper for packaging emacs lisp extensions
 in a way compatible with the GNU Emacs 'elpa' package repository.
