=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_build:
	pod2man -c Debhelper --section=1 dh_elpa > dh_elpa.1

override_dh_install:
	dh_install
	dh_installman dh_elpa.1
	./dh_elpa --no-byte-compile

override_dh_auto_install:
	install -m 755 -D dh_elpa $(DESTDIR)/usr/bin/dh_elpa
