## dh-elpa 0.0.18

=== debian/changelog ===
dh-elpa (0.0.18) unstable; urgency=low

  * Document "--with elpa"
  * Add --fix-autoload-date option (on by default) to take autoload dates
    from changelog (Closes: #799168).
  * Add ${elpa:Depends} substvar. Thanks to Sean Whitton for the implementation.

 -- David Bremner <bremner@debian.org>  Sun, 03 Jan 2016 19:26:12 -0400

dh-elpa (0.0.17) unstable; urgency=medium

  * Document substvars
  * Add "--with elpa" sequencer option

 -- David Bremner <bremner@debian.org>  Sun, 29 Nov 2015 08:28:26 -0400

dh-elpa (0.0.16) unstable; urgency=medium

  * Bug fix: "Add Built-Using substvars entry", thanks to Hilko Bengen
    (Closes: #803350).
  * Add depends on ${perl:Depends}

 -- David Bremner <bremner@debian.org>  Wed, 28 Oct 2015 22:43:59 -0300

dh-elpa (0.0.15) unstable; urgency=medium

  * Also ignore emacs20
  * Avoid error from find in remove script (Closes: #802963).

 -- David Bremner <bremner@debian.org>  Sun, 25 Oct 2015 14:31:04 -0300

dh-elpa (0.0.14) unstable; urgency=medium

  * Also ignore emacs21 and emacs22 in emacsen-common helper scripts

 -- David Bremner <bremner@debian.org>  Thu, 22 Oct 2015 23:05:11 -0300

dh-elpa (0.0.13) unstable; urgency=medium

  * remove /usr/share/${FLAVOUR}/site-lisp/elpa on last package removal.

 -- David Bremner <bremner@debian.org>  Tue, 06 Oct 2015 21:21:39 -0300

dh-elpa (0.0.12) unstable; urgency=medium

  * Replace use of private function `autoscript_sed' from Dh_Lib

 -- David Bremner <bremner@debian.org>  Fri, 25 Sep 2015 08:19:59 -0300

dh-elpa (0.0.11) unstable; urgency=medium

  * Fix elpa version in generated maintainer scripts (Closes: #799032)
    (again).

 -- David Bremner <bremner@debian.org>  Tue, 22 Sep 2015 09:14:25 -0300

dh-elpa (0.0.10) unstable; urgency=medium

  * Take elpa version from lisp source (Closes: #799032).
    Thanks to Thomas Koch for the report.

 -- David Bremner <bremner@debian.org>  Sat, 19 Sep 2015 10:49:28 -0300

dh-elpa (0.0.9) unstable; urgency=medium

  * Bug fix: "dh-elpa should provide substvar for depends field", thanks
    to Thomas Koch (Closes: #799208). Currently we add only an unversioned
    depends on emacsen-common.
  * Bug fix: "an elpa package cannot require a non elpa debian package",
    thanks to Remi Vanicat (Closes: #798576). As Remi suggests, use -q
    instead of -Q to byte-compile files.

 -- David Bremner <bremner@debian.org>  Thu, 17 Sep 2015 07:45:15 -0300

dh-elpa (0.0.8) unstable; urgency=medium

  * Skip binary packages with no files in their package.elpa file and or
    on the command line.
    
 -- David Bremner <bremner@debian.org>  Sat, 12 Sep 2015 20:54:05 -0300

dh-elpa (0.0.7) unstable; urgency=medium

  * On package uninstall remove the non-emacs-lisp symlinks as well
  * Add Vcs-{Git,Browser} headers

 -- David Bremner <bremner@debian.org>  Tue, 08 Sep 2015 13:54:34 -0300

dh-elpa (0.0.6) unstable; urgency=medium

  * Bug fix: "maintainer address bounces", thanks to Ansgar Burchardt
    (Closes: #797940).

 -- David Bremner <bremner@debian.org>  Thu, 03 Sep 2015 18:35:06 -0300

dh-elpa (0.0.5) unstable; urgency=medium

  * Use debian/.debhelper/elpa for temp files. This allows easier
    debugging.
  * Add a check for ${elpa_name}-pkg.el in multi-file packages
  * Link all top level files/directories into flavour directory, not
    just *.el

 -- David Bremner <bremner@debian.org>  Tue, 01 Sep 2015 19:09:51 -0300
