## dh-elpa 0.0.19

=== debian/changelog ===
dh-elpa (0.0.19) unstable; urgency=medium

  [ Sean Whitton ]
  * Fix generation of *-pkg.el file to not include dependencies on dash-el
    or s-el, which are currently maintained outside of the elpa-*
    namespace in Debian.

 -- David Bremner <bremner@debian.org>  Sun, 21 Feb 2016 09:17:51 -0400
