=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,14 @@
 #!/usr/bin/make -f
 
 DESTDIR=$(CURDIR)/debian/tmp
-
+VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 %:
 	dh $@
 
 override_dh_auto_build:
-	pod2man -c Debhelper --section=1 dh_elpa > dh_elpa.1
+	pod2man -c Debhelper --section=1 dh_elpa.in > dh_elpa.1
+	sed s/@HELPER_VERSION@/${VERSION}/ < dh_elpa.in > dh_elpa
+	chmod 755 dh_elpa
 
 override_dh_install:
 	dh_install
