## dh-elpa 0.0.20

=== debian/changelog ===
dh-elpa (0.0.20) unstable; urgency=medium

  [ David Bremner ]
  * Tighten versioned dependency on debhelper, needed for
    get_source_date_epoch

  [ Sean Whitton ]
  * Add yasnippet to list of packages maintained outside of the elpa-*
    binary package namespace.
  * Add dh_elpa_test helper and add to elpa.pm sequencer script, plus
    documentation, new dependencies and installation code.
    dh_elpa can now automatically detect and run Buttercup and ERT test
    suites.
  * Use https for Vcs-* control file fields.
  * Add myself as an uploader.
  * Run wrap-and-sort -abst to deal with lengthening dependencies list.
  * Bump standards version to 3.9.8; no changes required.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 01 May 2016 13:19:11 -0700
