=== debian/control ===
Source: dh-elpa
Section: devel
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders:
 David Bremner <bremner@debian.org>,
 Sean Whitton <spwhitton@spwhitton.name>,
Build-Depends:
 debhelper (>=9.20151004),
 emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/pkg-emacsen/pkg/dh-elpa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-elpa.git/

Package: dh-elpa
Architecture: all
Built-Using: ${misc:Built-Using}
Depends:
 dh-make-perl (>= 0.90),
 emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
 libarray-utils-perl,
 libfile-find-rule-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Debian helper tools for packaging emacs lisp extensions
 This package provides a helper for packaging emacs lisp extensions
 in a way compatible with the GNU Emacs 'elpa' package repository.
