## dh-elpa 0.0.21

=== debian/changelog ===
dh-elpa (0.0.21) unstable; urgency=medium

  * Actually exclude .pc/ and debian/ directories from ERT tests.
  * Fix Vcs-Git: URI.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 15:33:34 -0700
