=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper (>=9.20151004),
  emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/pkg-emacsen/pkg/dh-elpa.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-elpa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-elpa.git/
 
 Package: dh-elpa
