=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,15 @@
 
 override_dh_auto_build:
 	pod2man -c Debhelper --section=1 dh_elpa.in > dh_elpa.1
+	pod2man -c Debhelper --section=1 dh_elpa_test > dh_elpa_test.1
 	sed s/@HELPER_VERSION@/${VERSION}/ < dh_elpa.in > dh_elpa
-	chmod 755 dh_elpa
+	chmod 755 dh_elpa dh_elpa_test
 
 override_dh_install:
 	dh_install
-	dh_installman dh_elpa.1
+	dh_installman dh_elpa.1 dh_elpa_test.1
 	./dh_elpa --no-byte-compile
 
 override_dh_auto_install:
 	install -m 755 -D dh_elpa $(DESTDIR)/usr/bin/dh_elpa
+	install -m 755 -D dh_elpa_test $(DESTDIR)/usr/bin/dh_elpa_test
