## dh-elpa 1.3~bpo8+1

=== debian/changelog ===
dh-elpa (1.3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Relax dependency on dh-make-perl so satisfiable on jessie.
    dh-elpa will disable functionality requiring newer versions of
    dh-make-perl.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 Sep 2016 10:56:58 -0700

dh-elpa (1.3) unstable; urgency=medium

  * Fix version comparison in elpa.pm.
    Quote "0.90" so that the trailing 0 is not lost.
  * Override debian-watch-file-in-native-package.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 06 Sep 2016 20:38:10 -0700

dh-elpa (1.2) unstable; urgency=medium

  * Add generated files to debian/clean:
    - dh_elpa
    - dh_elpa.1
    - dh_elpa_test.1
  * Add missing dependency on debhelper.
  * Declare source format 3.0 (native).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Aug 2016 07:12:14 -0700

dh-elpa (1.1) unstable; urgency=medium

  * Attempt to sanitise versions from DEB_* env vars so that Emacs accepts
    them as ELPA package version strings.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 19:51:04 -0700

dh-elpa (1.0) unstable; urgency=medium

  [ Sean Whitton ]
  * dh_elpa_test should now be configured by the config file debian/elpa-test.
    - New dependency on libconfig-tiny-perl.
  * The old DH_ELPA_TEST_* configuration env vars are deprecated.
  * Backport prep
    - Add check for dh-make-perl version before invoking dh_elpa_test
    - New dependency for this check: libdpkg-perl
  * Globs in ert_exclude/DH_ELPA_TEST_ERT_EXCLUDE will now be matched against
    the full paths to files (relative to the root of the source package).
    Previously, only the basename was matched, so it was not possible to
    use a glob like "broken-tests/*.el".
    - New dependency on libtext-glob-perl.
  * Add --autopkgtest switch to dh_elpa_test for autodep8.
  * Add example usage of ert_exclude to dh_elpa_test(1).

  [ David Bremner ]
  * depend on libdebian-source-perl in preference to dh-make-perl, if the
    former is available.

  [ Rémi Vanicat & Sean Whitton ]
  * use DEB_UPSTREAM_VERSION or DEB_VERSION_UPSTREAM as elpa version if
    there is no version line in the main "*.el" file  (Closes: #829200)
  * add HINTS section to dh_elpa(1) documenting this

 -- David Bremner <bremner@debian.org>  Thu, 04 Aug 2016 13:44:50 +0900
