=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper (>=9.20151004),
+ debhelper (>= 9.20151004),
  emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-elpa.git
@@ -16,10 +16,14 @@
 Architecture: all
 Built-Using: ${misc:Built-Using}
 Depends:
- dh-make-perl (>= 0.90),
+ debhelper (>= 9.20151004),
+ libdebian-source-perl | dh-make-perl,
  emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
  libarray-utils-perl,
+ libconfig-tiny-perl,
  libfile-find-rule-perl,
+ libdpkg-perl,
+ libtext-glob-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: Debian helper tools for packaging emacs lisp extensions
