## dh-elpa 1.3

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Built-Using: ${misc:Built-Using}
 Depends:
  debhelper (>= 9.20151004),
- libdebian-source-perl | dh-make-perl,
+ libdebian-source-perl | dh-make-perl (>= 0.90),
  emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
  libarray-utils-perl,
  libconfig-tiny-perl,
