## dh-elpa 1.4

=== debian/changelog ===
dh-elpa (1.4) unstable; urgency=medium

  * Add note to dh_elpa_test manpage about disabling its override of
    dh_auto_test.
  * Update Emacs dependency and build-dependency:
    Previously: emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~)
    Now:        emacs25-nox | emacs25 | emacs24-nox | emacs24
    - emacsXY-lucid has "Provides: emacsXY".
    - Update for emacs25, but retain emacs24 for the sake of backports.
    - Retain emacs24-nox for the sake of the backports buildds.
  * dh_elpa_test ignores files containing ERT tests in .git.
    In particular, don't try to load files in .git/dgit/unpack/fake.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Dec 2016 07:32:34 +0000
