## dh-elpa 1.5

=== debian/changelog ===
dh-elpa (1.5) unstable; urgency=high

  * Add built-in packages to ${elpa:Depends} if they are also packaged
    separately in Debian (e.g. let-alist and seq).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 01 Jan 2017 21:16:24 +0000
