## dh-elpa 1.6~bpo8+1

=== debian/changelog ===
dh-elpa (1.6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Relax dependency on dh-make-perl so satisfiable on jessie.
    dh-elpa will disable functionality requiring newer versions of
    dh-make-perl.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 19 Jan 2017 15:44:48 -0700

dh-elpa (1.6) unstable; urgency=medium

  * Add an "exit 0" to xemacs case of remove script (Closes: #850036).

 -- David Bremner <bremner@debian.org>  Sun, 08 Jan 2017 09:28:52 -0400
