=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
  debhelper (>= 9.20151004),
- emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
+ emacs25-nox | emacs25 | emacs24-nox | emacs24,
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-elpa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-elpa.git/
@@ -17,8 +17,8 @@
 Built-Using: ${misc:Built-Using}
 Depends:
  debhelper (>= 9.20151004),
- libdebian-source-perl | dh-make-perl (>= 0.90),
- emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
+ libdebian-source-perl | dh-make-perl,
+ emacs25-nox | emacs25 | emacs24-nox | emacs24,
  libarray-utils-perl,
  libconfig-tiny-perl,
  libfile-find-rule-perl,
