=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+export DEB_VERSION_UPSTREAM
 DESTDIR=$(CURDIR)/debian/tmp
-VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
+
 %:
 	dh $@
 
 override_dh_auto_build:
 	pod2man -c Debhelper --section=1 dh_elpa.in > dh_elpa.1
 	pod2man -c Debhelper --section=1 dh_elpa_test > dh_elpa_test.1
-	sed s/@HELPER_VERSION@/${VERSION}/ < dh_elpa.in > dh_elpa
+	sed s/@HELPER_VERSION@/${DEB_VERSION_UPSTREAM}/ < dh_elpa.in > dh_elpa
 	chmod 755 dh_elpa dh_elpa_test
 
 override_dh_install:
