## dh-elpa 1.7

=== debian/changelog ===
dh-elpa (1.7) unstable; urgency=medium

  * Properly implement ignoring files containing ERT tests in .git.
    dh-elpa 1.4 ignored them in only --autopkgtest mode.
  * Update list of addons packaged outside of the elpa-* namespace.
    - Remove s, dash and yasnippet.
  * Manpage grammar fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2017 21:43:37 +0100
