## dh-elpa 1.11

=== debian/changelog ===
dh-elpa (1.11) unstable; urgency=medium

  * disable dh-elpa-Version field

 -- David Bremner <bremner@debian.org>  Fri, 04 Aug 2017 08:55:36 -0400

dh-elpa (1.10) unstable; urgency=medium

  [ Sean Whitton ]
  * Add dh-elpa-Version: field to binary package control files.
    This tracks the dh-elpa version used to build the package, to make it
    possible to find packages that need rebuilding against newer dh-elpa.

  [ David Bremner ]
  * Treat 'emacs' as a first class flavour, anticipating Debian emacs
    packages using that in place of 'emacsNN'.
  * Fix reporting of ignored flavors on removal (cosmetic change).
  * Replace '2' in generated emacsen-common compat file

 -- David Bremner <bremner@debian.org>  Thu, 03 Aug 2017 14:09:10 -0400

dh-elpa (1.9) unstable; urgency=medium

  * Drop alternative {build-,}depends on emacs24{-nox,}.
    src:emacs24 will soon be removed from the archive.
  * Bump debhelper compat to 10.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 02 Aug 2017 11:20:45 -0400

dh-elpa (1.8) unstable; urgency=medium

  [ David Bremner ]
  * License generated maintainer scripts under CC0 (roughly, public domain).

  [ Sean Whitton ]
  * Stop generating ${misc:Built-Using} substvar.
    No longer required since maintscripts are now licensed CC0/public domain.
    While the substvar was initially added to help find packages that need
    to be rebuilt against a more recent version of dh-elpa (see #803350),
    this is not the intended use of the Built-Using field, and as such it
    has been inconveniencing the Release Team.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Jul 2017 15:26:02 +0100
