=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper (>= 9.20151004),
- emacs25-nox | emacs25 | emacs24-nox | emacs24,
-Standards-Version: 3.9.8
+ debhelper (>= 10),
+ emacs25-nox | emacs25,
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-elpa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-elpa.git/
 
 Package: dh-elpa
 Architecture: all
-Built-Using: ${misc:Built-Using}
 Depends:
  debhelper (>= 9.20151004),
  libdebian-source-perl | dh-make-perl (>= 0.90),
- emacs25-nox | emacs25 | emacs24-nox | emacs24,
+ emacs25-nox | emacs25,
  libarray-utils-perl,
  libconfig-tiny-perl,
  libfile-find-rule-perl,
