=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	pod2man -c Debhelper --section=1 dh_elpa.in > dh_elpa.1
 	pod2man -c Debhelper --section=1 dh_elpa_test > dh_elpa_test.1
 	sed s/@HELPER_VERSION@/${DEB_VERSION_UPSTREAM}/ < dh_elpa.in > dh_elpa
+	sed s/@HELPER_VERSION@/${DEB_VERSION_UPSTREAM}/ < elpa.pm.in > elpa.pm
 	chmod 755 dh_elpa dh_elpa_test
 
 override_dh_install:
