## dh-elpa 1.13

=== debian/changelog ===
dh-elpa (1.13) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Fri, 16 Mar 2018 22:09:21 -0300

dh-elpa (1.12) experimental; urgency=medium

  [ Nicholas D Steeves ]
  * dh_elpa_test: Remove work-around for s-el and dash-el, because they
    have been elpafied.

  [ David Bremner ]
  * Do not load startup files in /etc/emacs/site-start.d (Closes: #886253).
  * Add the --emacs-loadpath argument to allow manual addition of
    non-elpa-* byte-compilation dependencies
  * Drop /usr/share/emacs/site-lisp from load-path. This is not needed for
    dh-elpa based dependencies. Packages that need it can add it back via
    --emacs-loadpath.

 -- David Bremner <bremner@debian.org>  Sun, 21 Jan 2018 22:51:00 -0400
