## dh-elpa 1.14

=== debian/changelog ===
dh-elpa (1.14) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update Maintainer team name and email address.
  * Update Vcs links to point to salsa project.
  * Update watch file to check salsa instead of anonscm.debian.org

  [ David Bremner ]
  * Add support for ELPA_NAME environment variable  (Closes: #905464, #906579).
  * Bug fix: "support elpa version number of 0" (Closes: #906528).
  * Bug fix: "(Build)-Depends on emacs25-nox | emacs25", thanks to Sven
    Joachim (Closes: #908102).

 -- David Bremner <bremner@debian.org>  Sat, 08 Sep 2018 10:15:15 -0300
