## dh-elpa 1.16

=== debian/changelog ===
dh-elpa (1.16) unstable; urgency=high

  * unset HOME in the generated maintainer scripts.

 -- David Bremner <bremner@debian.org>  Thu, 24 Jan 2019 22:49:28 -0400

dh-elpa (1.15) unstable; urgency=medium

  * Support optional destination subdirectory in d/elpa (Closes: #909307).

 -- David Bremner <bremner@debian.org>  Sat, 20 Oct 2018 20:46:46 -0300
