=== debian/control ===
Source: dh-elpa
Section: devel
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 David Bremner <bremner@debian.org>,
 Sean Whitton <spwhitton@spwhitton.name>,
Build-Depends:
 debhelper (>= 10),
 emacs-nox (>= 47) | emacs (>= 47.0) | emacs25-nox | emacs25
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa

Package: dh-elpa
Architecture: all
Depends:
 debhelper (>= 9.20151004),
 libdebian-source-perl | dh-make-perl (>= 0.90),
 emacs-nox (>= 47) | emacs (>= 47.0) | emacs25-nox | emacs25,
 libarray-utils-perl,
 libconfig-tiny-perl,
 libfile-find-rule-perl,
 libdpkg-perl,
 libtext-glob-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Debian helper tools for packaging emacs lisp extensions
 This package provides a helper for packaging emacs lisp extensions
 in a way compatible with the GNU Emacs 'elpa' package repository.
