=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 include /usr/share/dpkg/pkg-info.mk
 export DEB_VERSION_UPSTREAM
 DESTDIR=$(CURDIR)/debian/tmp
+# this is not needed, and only included as a test of the feature.
+ELPA_NAME_dh-elpa=dh-elpa
 
 %:
 	dh $@
