## dh-elpa 2.0.2~bpo10+2

=== debian/changelog ===
dh-elpa (2.0.2~bpo10+2) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- David Bremner <bremner@debian.org>  Sun, 22 Sep 2019 16:25:28 -0300

dh-elpa (2.0.2) unstable; urgency=medium

  * Upload to unstable
  * Assert compliance with policy version to 4.4.0
  * Drop dependencies on obsolete "emacs25" variants

 -- David Bremner <bremner@debian.org>  Sat, 14 Sep 2019 10:18:40 -0300

dh-elpa (2.0.1) experimental; urgency=medium

  * move bulk of maintainer scripts to a helper package that
    can be updated (Closes: #935766).
  * add binary package dh-elpa-helper
  * add dependency on dh-elpa-helper packages built with dh_elpa
  * stop embedding version in dh_elpa, elpa.pm

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 12:51:33 -0300
