## dh-elpa 2.0.2

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
  debhelper (>= 10),
- emacs-nox (>= 47) | emacs (>= 47.0) | emacs25-nox | emacs25
-Standards-Version: 4.0.0
+ emacs-nox (>= 47) | emacs (>= 47.0)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
 
@@ -17,7 +17,7 @@
 Depends:
  debhelper (>= 9.20151004),
  libdebian-source-perl | dh-make-perl (>= 0.90),
- emacs-nox (>= 47) | emacs (>= 47.0) | emacs25-nox | emacs25,
+ emacs-nox (>= 47) | emacs (>= 47.0),
  libarray-utils-perl,
  libconfig-tiny-perl,
  libfile-find-rule-perl,
@@ -28,3 +28,11 @@
 Description: Debian helper tools for packaging emacs lisp extensions
  This package provides a helper for packaging emacs lisp extensions
  in a way compatible with the GNU Emacs 'elpa' package repository.
+
+Package: dh-elpa-helper
+Architecture: all
+Depends: ${misc:Depends}
+Description: helper package for emacs lisp extensions
+ This package provides the helper scripts needed by packages built
+ with dh-elpa (>= 2.0). This allows dh-elpa using binary packages to
+ receive bug fixes without rebuilding.
