## dh-elpa 2.0.4~bpo10+1

=== debian/changelog ===
dh-elpa (2.0.4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 07 Jun 2020 15:18:37 -0700

dh-elpa (2.0.4) unstable; urgency=medium

  [ David Bremner ]
  * Enable Multi-Arch: foreign. Currently it seems like any
    architecture-dependent variance in the behaviour of dh_elpa is
    probably a bug.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 01 Jun 2020 17:29:26 -0700

dh-elpa (2.0.3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Fix typos in dh_elpa documentation.
  * Clean up trailing whitespace in this changelog.

  [ Sean Whitton ]
  * dh_elpa_test(1): Note exit code requirement in docs for ert_helper
    (Closes: #941330).

  [ Daniel Kahn Gillmor ]
  * Use secure copyright file specification URI.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Rules-Requires-Root: no

 -- David Bremner <bremner@debian.org>  Sun, 19 Apr 2020 08:52:10 -0300
