## dh-elpa 2.0.6~bpo10+1

=== debian/changelog ===
dh-elpa (2.0.6~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Nov 2020 12:49:36 -0700

dh-elpa (2.0.6) unstable; urgency=medium

  * Bug fix: "Can't install non-ELPA package due to typo in helper
    script", thanks to Youhei SASAKI (Closes: #973346).

 -- David Bremner <bremner@debian.org>  Thu, 29 Oct 2020 08:17:42 -0300

dh-elpa (2.0.5) unstable; urgency=medium

  * Add xref and project to the list of built-in packages that we also
    have packaged separately (Closes: #972995).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 27 Oct 2020 09:23:33 -0700
