=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  emacs-nox (>= 47) | emacs (>= 47.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
+Rules-Requires-Root: no
 
 Package: dh-elpa
 Architecture: all
+Multi-Arch: foreign
 Depends:
  debhelper (>= 9.20151004),
  libdebian-source-perl | dh-make-perl (>= 0.90),
