## dh-elpa 2.0.8

=== debian/changelog ===
dh-elpa (2.0.8) unstable; urgency=medium

  * Retry upload interrupted by Emacs crash.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Jan 2021 13:40:23 -0700

dh-elpa (2.0.7) unstable; urgency=medium

  * Mark dh-elpa as providing dh-sequence-elpa, for use in
    Build-Depends{,-Indep}, to enable implicit "--with elpa" rules
    (Closes: #981084).
    Thanks to Olivier Tilloy for the patch and others for discussion.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Jan 2021 13:28:45 -0700
