=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  libtext-glob-perl,
  ${misc:Depends},
  ${perl:Depends},
+Provides: dh-sequence-elpa
 Description: Debian helper tools for packaging emacs lisp extensions
  This package provides a helper for packaging emacs lisp extensions
  in a way compatible with the GNU Emacs 'elpa' package repository.
