## dh-elpa 2.0.8ubuntu1

=== debian/changelog ===
dh-elpa (2.0.8ubuntu1) impish; urgency=medium

  * Replace buildN and ubuntuN version suffixes with the empty string;
    emacs version-to-list doesn't recognize these.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Oct 2021 11:58:25 +0200
