## dh-elpa 2.0.9ubuntu1

=== debian/changelog ===
dh-elpa (2.0.9ubuntu1) jammy; urgency=medium

  * Merge from Debian, remaining changes:
    + Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
  * d/t/control: Add autopkgtest build-dep to build a src:elpa-test package
  * Update standards version, no changes needed
  * Update to debhelper-compat 13

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 07 Dec 2021 12:36:46 +0100

dh-elpa (2.0.9) unstable; urgency=medium

  * Bug fix: "install error when root user has packages under
    /root/.emacs.d/elpa", thanks to Nick Gasson (Closes: #985459). The fix
    is to set PACKAGE-USER-DIR to "/nonexistent" when doing an install.

 -- David Bremner <bremner@debian.org>  Mon, 20 Sep 2021 08:24:37 -0300
