=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dh-elpa
 Section: devel
 Priority: optional
-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  emacs-nox (>= 47) | emacs (>= 47.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
 Rules-Requires-Root: no
