## dh-elpa 2.0.14

=== debian/changelog ===
dh-elpa (2.0.14) unstable; urgency=medium

  * Per Eli Z. suggestion, try native-comp-eln-load-path to limit reading
    and writing of eln during dh_elpa_test.

 -- David Bremner <bremner@debian.org>  Sun, 02 Oct 2022 09:18:37 -0300

dh-elpa (2.0.13) unstable; urgency=medium

  * Disable native code when running ERT tests

 -- David Bremner <bremner@debian.org>  Fri, 30 Sep 2022 07:04:56 -0300

dh-elpa (2.0.12) unstable; urgency=medium

  * Set temporary native code cached directory when running (ERT) tests.

 -- David Bremner <bremner@debian.org>  Sun, 25 Sep 2022 08:15:00 -0300

dh-elpa (2.0.11) unstable; urgency=medium

  * Depend (temporarily?) on emacs-el as workaround for #1017698

 -- David Bremner <bremner@debian.org>  Thu, 25 Aug 2022 08:38:18 -0700

dh-elpa (2.0.10) unstable; urgency=medium

  * Update dh_elpa_test documentation
  * Bug fix: "Adding a basic autopkgtest", thanks to Lukas Märdian
    (Closes: #1001452).

 -- David Bremner <bremner@debian.org>  Thu, 16 Dec 2021 12:48:45 -0400
