=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: dh-elpa
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper-compat (= 13),
- emacs-nox (>= 47) | emacs (>= 47.0)
-Standards-Version: 4.6.0.1
+ debhelper-compat (= 12),
+ emacs-nox (>= 47) | emacs (>= 47.0),
+ emacs-el
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
 Rules-Requires-Root: no
@@ -21,6 +21,7 @@
  debhelper (>= 9.20151004),
  libdebian-source-perl | dh-make-perl (>= 0.90),
  emacs-nox (>= 47) | emacs (>= 47.0),
+ emacs-el,
  libarray-utils-perl,
  libconfig-tiny-perl,
  libfile-find-rule-perl,
