## dh-elpa 2.0.15

=== debian/changelog ===
dh-elpa (2.0.15) unstable; urgency=medium

  * Add elpa-org to the list of packages that are built-in but also
    packaged separately in Debian.
    Thanks to Aymeric Agon-Rambosson for reporting the issue.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 08 Nov 2022 12:19:46 -0700
