## dh-elpa 2.0.16

=== debian/changelog ===
dh-elpa (2.0.16) unstable; urgency=medium

  * Drop dependencies on emacs-el introduced in 2.0.11.
    Emacs itself now has this dependency.  It's required for native-comp.
  * install/remove: Export EMACS_INHIBIT_AUTOMATIC_NATIVE_COMPILATION=t.
    This is likely temporary, pending updates to emacsen-common.

  * dh_elpa_test: Revert changes in 2.0.12, 2.0.13 and 2.0.14.
  * dh_elpa_test: Export EMACS_INHIBIT_AUTOMATIC_NATIVE_COMPILATION=t.
    Unconditionally prevent native comp writing to HOME while running tests.
  * dh_elpa_test: Replace use of smartmatch operator.
    It is expected that Perl upstream will soon deprecate the operator.

  * Add license & copyright headers to dh_elpa{,_test}.
  * Tighten dependency on emacs-nox|emacs to require >= 1:28.2+1-9.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 23 Dec 2022 11:49:04 -0700
