=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
  debhelper-compat (= 12),
- emacs-nox (>= 47) | emacs (>= 47.0),
- emacs-el
+ emacs-nox (>= 47) | emacs (>= 47.0)
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
@@ -20,8 +19,7 @@
 Depends:
  debhelper (>= 9.20151004),
  libdebian-source-perl | dh-make-perl (>= 0.90),
- emacs-nox (>= 47) | emacs (>= 47.0),
- emacs-el,
+ emacs-nox (>= 1:28.2+1-9) | emacs (>= 1:28.2+1-9),
  libarray-utils-perl,
  libconfig-tiny-perl,
  libfile-find-rule-perl,
