=== debian/tests/elpa-test/debian/control ===
Source: elpa-test
Section: editors
Priority: optional
Maintainer: Lukas Märdian <slyon@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: elpa-all
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Edit all lines matching a given regexp  
 Just like occur, except that changes in the *All* buffer are
 propagated to the original buffer.
 .
 You can no longer use mouse-2 to find a match in the original file,
 since the default definition of mouse is too useful.
 However, `C-c C-c' still works.
 .
 Line numbers are not listed in the *All* buffer.
 .
 Ok, it is _not_ just like occur.
 .
 Some limitations:
 .
 - Undo in the *All* buffer is an ordinary change in the original.
 - Changes to the original buffer are not reflected in the *All* buffer.
 - A single change in the *All* buffer must be limited to a single match.
