## dh-elpa 2.0.16ubuntu2

=== debian/changelog ===
dh-elpa (2.0.16ubuntu2) lunar; urgency=medium

  * dh_elpa_test: Implement new buttercup_eval directive.
    (LP: #2008919)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 01 Mar 2023 13:08:44 -0500

dh-elpa (2.0.16ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - .git{attributes,ignore}: Delete.
    - Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
    - Update to debhelper-compat 13
    - Update standards version, no changes needed
  * Drop changes:
    - d/t/*: Add dep8 tests.
      [ Incorporated by Debian. ]

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 10 Feb 2023 10:08:32 -0500
