## dh-elpa 2.0.17ubuntu1

=== debian/changelog ===
dh-elpa (2.0.17ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - .git{attributes,ignore}: Delete.
    - Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
    - Update to debhelper-compat 13
    - Update standards version, no changes needed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Sep 2023 10:33:53 +0200

dh-elpa (2.0.17) unstable; urgency=medium

  * Bug fix: "Ugly // in symlinks", thanks to Sven Joachim (Closes:
    #1030560).

 -- David Bremner <bremner@debian.org>  Sun, 23 Jul 2023 07:10:38 -0300
