## dh-elpa 2.1.5ubuntu1

=== debian/changelog ===
dh-elpa (2.1.5ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - .git{attributes,ignore}: Delete.
    - Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
    - Update to debhelper-compat 13
    - Update standards version, no changes needed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jul 2024 08:59:51 +0200

dh-elpa (2.1.3ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - .git{attributes,ignore}: Delete.
    - Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
    - Update to debhelper-compat 13
    - Update standards version, no changes needed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Jul 2024 17:17:31 +0200
