## dh-elpa 2.1.7

=== debian/changelog ===
dh-elpa (2.1.7) unstable; urgency=medium

  * Extend docstring for dhelpa-filter-deps-for-debian to discuss addons
    updates often required after updating Emacs itself.
  * Add elpa-eglot to the list of packages that are built-in but also
    packaged separately in Debian.
  * Drop seq, xref and project from said list of packages.
    We propose not to include these in trixie, so need to stop generating
    dependencies on them.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 26 Feb 2025 17:30:01 +0800

dh-elpa (2.1.6) unstable; urgency=medium

  [ Xiyue Deng ]
  * Correctly construct ERT selectors S-exp (Closes: #1088086).
    - Was under the wrong impression that ERT selectors can be specified
      as the remaining command line arguments.
      + That turns out to be an extension in flycheck-run-tests-main.
    - Now properly make it part of the ert-run-tests-batch-and-exit s-exp.
    - Update documentation accordingly.
  * Prefer "-f" over "--eval" when running `ert-run-tests-batch-and-exit'

  [ Sean Whitton ]
  * Replace call to removed package--prepare-dependencies
    (Closes: #1098846).
    Thanks to Xiyue Deng for investigating, and finding the fix.
  * Raise dependency on Emacs to require 30.1 for lm-package-requires.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 25 Feb 2025 12:26:03 +0800
