=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: dh-elpa
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  emacs-nox (>= 47) | emacs (>= 47.0)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
 Rules-Requires-Root: no
@@ -20,7 +19,7 @@
 Depends:
  debhelper (>= 9.20151004),
  libdebian-source-perl | dh-make-perl (>= 0.90),
- emacs-nox (>= 1:28.2+1-9) | emacs (>= 1:28.2+1-9),
+ emacs-nox (>= 1:30.1) | emacs (>= 1:30.1),
  libarray-utils-perl,
  libconfig-tiny-perl,
  libfile-find-rule-perl,
