## dh-elpa 2.1.8~bpo12+1

=== debian/changelog ===
dh-elpa (2.1.8~bpo12+1) bookworm-backports; urgency=high

  * Rebuild for bookworm-backports.
    - Emacs in sid now has "Breaks: dh-elpa-helper (<< 2.1.7)" so we need
      this in backports in order to keep the Emacs backport up-to-date.
    - This should help with issues with the backport of Emacs reported to
      debian-backports@lists.d.o and discussed in #1099325, #1099467.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 06 Mar 2025 19:55:28 +0800

dh-elpa (2.1.8) unstable; urgency=medium

  * Boost build-dep on Emacs, too, to require 30.1.
    The package build uses lm-package-requires.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 06 Mar 2025 19:42:23 +0800
