## dh-elpa 2.1.9~bpo12+1

=== debian/changelog ===
dh-elpa (2.1.9~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 16:05:00 +0800

dh-elpa (2.1.9) unstable; urgency=medium

  [ Xiyue Deng ]
  * Remove eglot from packaged-separately.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Mar 2025 14:53:25 +0800
