## dh-elpa 2.1.9

=== debian/tests/elpa-test/debian/changelog ===
elpa-test (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 7 Dec 2021 12:05:48 +0100
