=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
  debhelper-compat (= 12),
- emacs-nox (>= 47) | emacs (>= 47.0)
+ emacs-nox (>= 1:30.1) | emacs (>= 1:30.1)
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
