## dh-elpa 2.1.9ubuntu1

=== debian/changelog ===
dh-elpa (2.1.9ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - .git{attributes,ignore}: Delete.
    - Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
    - Update to debhelper-compat 13
    - Update standards version, no changes needed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Mar 2025 13:35:45 +0100

dh-elpa (2.1.8ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - .git{attributes,ignore}: Delete.
    - Replace buildN and ubuntuN version suffixes with the empty string;
      emacs version-to-list doesn't recognize these.
    - Update to debhelper-compat 13
    - Update standards version, no changes needed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 08:22:55 +0100
