=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  David Bremner <bremner@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  emacs-nox (>= 1:30.1) | emacs (>= 1:30.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-elpa
 Rules-Requires-Root: no
