=== debian/tests/control ===
Tests: build-deb
Restrictions: allow-stderr
Depends: @, build-essential, dpkg, dpkg-dev, emacs-nox
