## dh-elpa 2.1.9ubuntu2

=== debian/changelog ===
dh-elpa (2.1.9ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:59:39 +0000
